# Generated by Django 2.1.15 on 2020-06-16 13:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('newsletter', '0006_newsletterpluginmodel'),
    ]

    operations = [
        migrations.AlterField(
            model_name='newsletterpluginmodel',
            name='newsletter',
            field=models.ForeignKey(db_index=False, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='newsletter_plugin', to='newsletter.Newsletter'),
        ),
    ]
